<h5>{{ title }}</h5>

<div class="row text-input">
  <div class="col-md-7">
    <input name="name" type="text" placeholder="Name" [(ngModel)]="name">
  </div>
  <div class="col-md-5">
    <input name="age" type="text" placeholder="Age" [(ngModel)]="age">
  </div>
</div>

<div class="selector-field">
  <select name="gender" class="gender-selector" [(ngModel)]="gender">
    <option value="male">Male</option>
    <option value="female">Female</option>
  </select>
</div>

<button class="submit-button" (click)="getAllInformation()">
  Submit
</button>


<!-- <ng-select 
  bindLabel="name"
  placeholder="Select item"
  appendTo="body"
  class="gender-selector">
  <ng-option>male</ng-option>
  <ng-option>female</ng-option>
</ng-select> -->